@media only screen and (min-width: 1480px) {
    .nav.navbar-nav.main-nav{ margin-left: 194px;}
}
@media only screen and (max-width: 1280px) {
    .logo > img { width: 250px; }
}
@media only screen and (max-width: 1199px) {
    .logo > img { width:200px; }
    .nav.navbar-nav.main-nav { margin-left: 190px;}
    .navbar-nav > li > a {padding: 12px 15px;}
    .banner-text{ top: 20%;}
    .video-block p{ padding: 0 12px;}
    .video-block span{ text-align: center;}
    .video-block img{ width: 330px;}
    /*team-page*/
    .team-rht-side{ width: 100%;}
    .evnt-para{ width: 54%;}
    .tb-row li:nth-child(1){ font-size: 16px;}
    /*about-page*/
    .lab-content p br{ display: none;}
    .team-thumb{ min-height: 215px;}
}
@media only screen and (max-width: 991px) {
    #navbar{ display: none !important; }
    .mobile-navigation{ display: block !important; }
    .toggle-menu{ display: block!important;}
    .navbar{ position: static;}
    .banner-text h1{ font-size: 60px; line-height: 32px;}
    .banner-text h4{ font-size: 26px;}
    .cta-btn {font-size: 22px; height: 44px; line-height: 46px;}
    .news-text{ padding: 50px 0;}
    .video-block iframe{ height: 150px;}
    footer .col-xs-6{ min-height: 205px;}
    .bravo-logo{ margin-right: 0; text-align: left;}
    .fb-feed { float: none !important;}
    .video-block span{ height: 150px;}
    .video-block img{ width: 308px;}
    .video-block p{ padding: 0;}
    header{ height: 4px;}
    /*team-page*/
    .lft-heading{ font-size: 28px;}
    .evnt-para { margin-left: 0;margin-top: 10px; width: 100%;}
    .table-block{ width: 800px;}
    .table-scroll{ overflow-x: scroll;}
    /*about page*/
    .lab-content h1{ font-size: 42px;}
    .member-detail { margin-left: 0; margin-top: 15px; width: 100%; }
    .team-thumb{ min-height: 360px;}
    .main-content.lab-main{ padding-top: 45px;}
    .lab-content{ padding-bottom: 35px;}
    /*the lab*/
    .price-activity li h3{ font-size: 32px;}
    .terms-list{ width: 80%;}
}
@media only screen and (max-width: 767px) {
    .home-we-text{ width: 83%;}
    .logo > img{ width: 130px;}
    .news-sec .col-sm-6:first-child { margin-bottom: 30px;} 
    .carousel-inner > .item > img {
      height: 100%;
      width: auto;
    }
    .carousel-inner > .item{
        height: 300px;
    }
    .banner-text {
      margin-left: -35%;
      width: 70%;
    }
    .video-block img{ width: 100%;}
    .video-block span{ height: 250px;}
    .vdo-sec .col-sm-4{ margin-bottom: 20px}
    .vdo-sec .col-sm-4:last-child{ margin-bottom: 0;}
    .video-block iframe{ height: 250px;}
    /*about page*/
    .member-detail { margin-left: 15px; margin-top: 0; width: 60%; }
    .team-thumb{ min-height: 0; margin-bottom: 20px;}
    
    /*faq*/
    #accordion .panel-title > a {
      text-indent: -34px;
    }
    .faq-acc{ margin-left: 50px;}
    #accordion .panel-title > a.accordion-toggle::before, #accordion a[data-toggle="collapse"]::before {
      text-indent: 0;
    }
    .faq-acc .panel-body{ padding: 5px 0;}
    /*contact*/
    .contact-main .col-sm-8{ float: none !important;}
    .contact-main .col-sm-4{ float: none !important; margin-top: 30px;}
    .no-padding{ padding: 0; margin-bottom: 10px;}
    .contact-form h2{ padding-left: 0;}
    .map-sec iframe{ height: 300px;}
}
@media only screen and (max-width: 640px) {
    .main-heading{ font-size: 40px;}
    .home-we-text h3{ font-size: 30px;}
    footer .col-xs-6 {
      width: 42% !important;
    }
    /*the lab*/
    .price-activity li h3{ font-size: 26px;}
    .terms-list{ width: 100%;}
    .price-activity li{ padding: 10px 15px;}
    
}
@media only screen and (max-width: 567px) {
   .video-block iframe {
      height: 190px;
    }
    footer .col-xs-6 {
      width: 100% !important;
        min-height: inherit;
        margin-bottom: 30px;
    }
    .toggle-menu{ top: 15px; right: 15px;}
    .banner-text{ top: 38%;}
    header .container{ position: relative;}
    .video-block span{ height: 220px;}
    .video-block iframe{ height: 220px;}
    .logo{ left: 15px;}
    /*team-page*/
    .sub-banner-text, .sub-banner-text.contact-banner { padding: 100px 0 50px }
    .team-page-cont iframe{ height: 230px;}
    .lft-heading{ font-size: 24px; line-height: 26px;}
    /*about page*/
    .lab-content h1{ font-size: 36px;}
    /*the lab*/
    .price-activity li{ border: 0; float: none; padding: 10px 0; text-align: center;}
    .week-days h5{ font-size: 16px;}
}
@media only screen and (max-width: 479px) {
    .banner-text h1{ font-size: 40px; line-height: 23px;}
    .banner-text h4{ font-size: 19px; letter-spacing: 1px;}
    .cta-btn {
      font-size: 19px;
      height: 40px;
      line-height: 43px;
    }
    .home-we-text{ width: 100%;}
    .home-we-text h3{ font-size: 23px;}
    .video-block span{ height: 140px;}
    .video-block iframe{ height: 140px;}
    /*about page*/
    .member-detail{ width: 100%; margin-left: 0; margin-top: 15px;}
    .sub-banner-text h6{ font-size: 16px;}
    /*the lab*/
    .cta-btn.md-cta-btn{ width: 100%;}
    /*contact*/
    .map-sec iframe{ height: 200px;}
    .contact-form h2{ text-align: center; margin-bottom: 15px;}
}